<div class="container ">
  <div class="row">
    <div class="col-md-12">
      <div id="carouselExampleIndicators" class="carousel slide" data-bs-ride="carousel">
        <div class="carousel-indicators">
          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0" class="active"
            aria-current="true" aria-label="Slide 1"></button>
          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
            aria-label="Slide 2"></button>
          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
            aria-label="Slide 3"></button>
          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="3"
            aria-label="Slide 3"></button>
          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="4"
            aria-label="Slide 4"></button>
          <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="5"
            aria-label="Slide 5"></button>
        </div>
        <div class="carousel-inner">
          <div class="carousel-item active ">
            <div class="card bg-dark text-white card-img-top">
              <img src="assets/imagenes/logo.jpg" class="card-img-top" alt="...">
              <div class="card-img-overlay">


              </div>
            </div>
          </div>
          <div class="carousel-item">
            <div class="card bg-dark text-white">
              <img src="assets/imagenes/mancuernas.jpg" class="card-img-top" alt="...">
              <div class="card-img-overlay">
                <h5 class="card-title">Entrena con nosotros</h5>
                <p class="card-text">Contamos con las mejores maquinas e implementos para llevar tu entrenamiento al
                  siguiente nivel</p>

              </div>
            </div>
          </div>




          <div class="carousel-item">
            <div class="card bg-dark text-white">
              <img src="assets/imagenes/medidas.jpg" class="card-img-top" alt="...">
              <div class="card-img-overlay">
                <h5 class="card-title">Cuida tu salud</h5>
                <p class="card-text">Manten una dieta balanceada y realiza ejercicio periodicamente</p>

              </div>

            </div>


          </div>

          <div class="carousel-item">
            <div class="card bg-dark text-white">
              <img src="assets\imagenes\group.jfif" class="card-img-top" alt="xd" width="100" height="80">
              <div class="card-img-overlay">


              </div>

            </div>


          </div>

          <div class="carousel-item">
            <div class="card bg-dark text-white">
              <img src="assets\imagenes\horarios.png" class="card-img-top" alt="xd">
              <div class="card-img-overlay">


              </div>

            </div>


          </div>


        </div>
        <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
          data-bs-slide="prev">
          <span class="carousel-control-prev-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Previous</span>
        </button>
        <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
          data-bs-slide="next">
          <span class="carousel-control-next-icon" aria-hidden="true"></span>
          <span class="visually-hidden">Next</span>
        </button>
      </div>

    </div>
  </div>
</div>